.version.______________________________________________ /* version checker */
{
	color: #0000FD;
	background-color: #740B9E;
}

.html
{
	background-color: #29ABE2;
	background: -webkit-gradient(linear, center top, center bottom, from(#29ABE2),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#29ABE2 ,#000000 100%);
	background: linear-gradient(to bottom,#29ABE2 ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF29ABE2, endColorstr=#FF000000, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF29ABE2', endColorstr='#FF000000', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 1050px;
	min-height: 638px;
	background: #000000 url("../images/u765-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#29ABE2),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#29ABE2 ,#000000 100%);
	background: linear-gradient(to bottom,#29ABE2 ,#000000 100%);
	border-style: none;
	border-color: #006837;
	border-radius: 13px;
	padding-bottom: 362px;
	margin-left: auto;
	margin-right: auto;
}

#pu97
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 8px;
	margin-left: -1px;
}

#u97
{
	z-index: 7;
	width: 171px;
	margin-left: 5px;
}

#menuu324
{
	z-index: 9;
	width: 182px;
	margin-top: 41px;
}

#u325
{
	width: 182px;
}

#u326
{
	width: 182px;
	min-height: 34px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u326:hover
{
	width: 182px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u326:active
{
	width: 182px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u328-4
{
	width: 182px;
	min-height: 34px;
	margin-right: -10000px;
	top: 2px;
}

#u326:hover #u328-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u326:active #u328-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u333
{
	width: 182px;
	min-height: 34px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u326.MuseMenuActive,#u333:hover
{
	width: 182px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u333:active
{
	width: 182px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u335-4
{
	width: 182px;
	min-height: 34px;
	margin-right: -10000px;
	top: 2px;
}

#u326.MuseMenuActive #u328-4,#u333:hover #u335-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u333:active #u335-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u342
{
	width: 182px;
	min-height: 17px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u342:hover
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u342:active
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u344-4
{
	width: 182px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u342:hover #u344-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u342:active #u344-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u355
{
	width: 182px;
	min-height: 17px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u342.MuseMenuActive,#u355:hover
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u355:active
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u357-4
{
	width: 182px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u342.MuseMenuActive #u344-4,#u355:hover #u357-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u355:active #u357-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u528
{
	width: 182px;
	min-height: 17px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u355.MuseMenuActive,#u528:hover
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u528:active
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u528.MuseMenuActive
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u529-4
{
	width: 182px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u355.MuseMenuActive #u357-4,#u528:hover #u529-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u528:active #u529-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u528.MuseMenuActive #u529-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u332,#u339,#u352,#u525,#u771
{
	width: 182px;
	margin-top: 2px;
}

#u774
{
	width: 182px;
	min-height: 34px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u333.MuseMenuActive,#u774:hover
{
	width: 182px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u774:active
{
	width: 182px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u774.MuseMenuActive
{
	width: 182px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u776-4
{
	width: 182px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u333.MuseMenuActive #u335-4,#u774:hover #u776-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u774:active #u776-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u774.MuseMenuActive #u776-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#ppu79-5
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: -9px;
	margin-left: 193px;
}

#pu79-5
{
	width: 0.01px;
}

#u79-5
{
	z-index: 2;
	margin-right: -10000px;
	margin-top: -8px;
	left: -3px;
}

#u684-8
{
	z-index: 46;
	width: 837px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 71px;
}

#buttonu964
{
	z-index: 54;
	width: 468px;
	border-color: #787878;
	background-color: #CACA93;
	border-radius: 10px;
	padding-bottom: 16px;
	margin-left: 187px;
	margin-top: 32px;
	position: relative;
}

#buttonu964:hover
{
	background-color: #A35454;
	width: 468px;
	min-height: 0px;
	margin: 32px 0px 0px 187px;
}

#buttonu964:active
{
	background-color: #C75454;
	width: 468px;
	min-height: 0px;
	margin: 32px 0px 0px 187px;
}

#buttonu964.ButtonSelected
{
	background-color: #2CCA93;
	width: 468px;
	min-height: 0px;
	margin: 32px 0px 0px 187px;
}

#u965-4
{
	z-index: 55;
	width: 340px;
	min-height: 37px;
	background-color: transparent;
	font-size: 18px;
	letter-spacing: 1px;
	text-align: center;
	color: #B93C3C;
	line-height: 22px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 73px;
}

#buttonu964:hover #u965-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 340px;
	margin: 23px -10000px 0px 0px;
}

#buttonu964:active #u965-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 340px;
	margin: 23px -10000px 0px 0px;
}

#buttonu964.ButtonSelected #u965-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 340px;
	margin: 23px -10000px 0px 0px;
}

#buttonu964:hover #u965-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu964:active #u965-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu964.ButtonSelected #u965-4 p
{
	color: #B93C3C;
	visibility: inherit;
}

#pu969-4
{
	width: 0.01px;
	margin-left: 42px;
	margin-top: 45px;
}

#u969-4
{
	z-index: 59;
	width: 98px;
	min-height: 36px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #4CFF8B;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u970-4
{
	z-index: 63;
	width: 106px;
	min-height: 36px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #4CFF8B;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 99px;
}

#u971-4
{
	z-index: 67;
	width: 222px;
	min-height: 36px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #4CFF8B;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 206px;
}

#u975-4
{
	z-index: 71;
	width: 131px;
	min-height: 36px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #4CFF8B;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 429px;
}

#u977-4
{
	z-index: 75;
	width: 190px;
	min-height: 36px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #4CFF8B;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 561px;
}

#u982-4
{
	z-index: 79;
	width: 98px;
	min-height: 34px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
}

#u983-4
{
	z-index: 83;
	width: 106px;
	min-height: 34px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 99px;
}

#u986-4
{
	z-index: 87;
	width: 131px;
	min-height: 34px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 429px;
}

#u988-4
{
	z-index: 91;
	width: 190px;
	min-height: 34px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 561px;
}

#u996-4
{
	z-index: 95;
	width: 98px;
	min-height: 36px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #4CFF8B;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
}

#u997-4
{
	z-index: 99;
	width: 106px;
	min-height: 36px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #4CFF8B;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 99px;
}

#u998-4
{
	z-index: 103;
	width: 223px;
	min-height: 36px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #4CFF8B;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 206px;
}

#u999-4
{
	z-index: 107;
	width: 131px;
	min-height: 36px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #4CFF8B;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 430px;
}

#u1000-4
{
	z-index: 111;
	width: 190px;
	min-height: 36px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #4CFF8B;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: 561px;
}

#u1192-4
{
	z-index: 115;
	width: 222px;
	min-height: 34px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 206px;
}

#u1708-4
{
	z-index: 119;
	width: 98px;
	min-height: 34px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
}

#u1709-4
{
	z-index: 123;
	width: 106px;
	min-height: 34px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 99px;
}

#u1710-4
{
	z-index: 127;
	width: 131px;
	min-height: 34px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 429px;
}

#u1711-4
{
	z-index: 131;
	width: 190px;
	min-height: 34px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 561px;
}

#u1712-4
{
	z-index: 135;
	width: 222px;
	min-height: 34px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 206px;
}

#u969-2,#u970-2,#u971-2,#u975-2,#u977-2,#u982-2,#u983-2,#u986-2,#u988-2,#u996-2,#u997-2,#u998-2,#u999-2,#u1000-2,#u1192-2,#u1708-2,#u1709-2,#u1710-2,#u1711-2,#u1712-2
{
	padding-top: 7px;
}

#u1719
{
	z-index: 139;
	width: 753px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

body
{
	position: relative;
	min-width: 1050px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

